
	/*
		app title:	Pysanka by Adriana
		file name:	main.css
		created:	05-MAR-2007
		created by:	Kenneth Slenker
		for:		Adriana Wrzesniewski
					Pysanka by Adriana
		
		file desc:	css file.
	*/

body { 
	margin: 0px; 
	color: #821515; 
	background-color: #F5F1D5; /*#;   color for members area*/
	background-image: url(../../images/bg_vbar.gif);
	background-repeat: repeat-x;
	scrollbar-base-color: #F5F1D5;
	scrollbar-track-color: #BDB084;
	scrollbar-face-color: #821515;
	scrollbar-highlight-color: #B24444;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #4E0505;
	scrollbar-arrow-color: #F5F1D5;
	font-weight: normal; 
	font-family: arial, tahoma; 
	font-size: 10pt;
}

ul {line-height: 1.5em;list-style-image: url("../../images/bt_bl_ball.gif");}

.xsmallText {font-family: arial, tahoma;font-size: 7pt;}
.smallText {font-family: arial, tahoma;font-size: 8pt;}
.normalText {font-family: arial, tahoma;font-size: 9pt;}
.largeText {font-family: arial, tahoma;font-size: 10pt;}
.xlargeText {font-family: arial, tahoma;font-size: 12pt;}
.PageTitle {font-family: arial, tahoma;text-decoration: underline;font-weight: bold;font-size: 16pt;}
.ErrorPageTitle {color:#EB2F20;font-family: arial, tahoma;text-decoration: underline;font-weight: bold;font-size: 16pt;}

a:visited { color: #821515; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a:active  { color: #D57272; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a:link    { color: #821515; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a:hover	  { color: #D57272; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}

a.bodyanchor:visited { color: #821515; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 12pt;}
a.bodyanchor:active  { color: #D57272; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 12pt;}
a.bodyanchor:link    { color: #821515; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 12pt;}
a.bodyanchor:hover	 { color: #D57272; background: transparent; text-decoration: none; font-weight: normal; font-family: arial, tahoma; font-size: 12pt;}

a.topanchor:visited { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 6pt;}
a.topanchor:active  { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 6pt;}
a.topanchor:link    { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 6pt;}
a.topanchor:hover	 { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 6pt;}

a.footeranchor:visited { color: #821515; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.footeranchor:active  { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.footeranchor:link    { color: #821515; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.footeranchor:hover   { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}

a.sc_footeranchor:visited { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.sc_footeranchor:active  { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.sc_footeranchor:link    { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}
a.sc_footeranchor:hover   { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial, tahoma; font-size: 7pt;}

a.boxheader:visited { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 7pt;}
a.boxheader:active  { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 7pt;}
a.boxheader:link    { color: #FFFFFF; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 7pt;}
a.boxheader:hover   { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 7pt;}

a.newitems:visited { color: #821515; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 8pt;}
a.newitems:active  { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 8pt;}
a.newitems:link    { color: #821515; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 8pt;}
a.newitems:hover   { color: #C14A4A; background: transparent; text-decoration: underline; font-weight: bold; font-family: Verdana, arial, tahoma; font-size: 8pt;}

#bodybox {
	position: relative;
	width:943px;
	top:0px;
	z-index: 1;
}

#titlebar {
	position: absolute;
	z-index: 3;
}

#navbar {
	position: absolute;
	left:0px;
	top:113px;
	z-index: 4;
}

#navlinks {
	color:#E1FBC7;
	font-weight: normal; 
	font-family: arial, tahoma; 
	font-size: 11pt; 
}

.navlinks_hover {
	color:#F1F5F8;
}

.nav_button_bg {
	/*width:86px;*/
	height:40px;
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	/*background-image: url(../../images/bg_nav.gif);
	background-repeat: no-repeat;*/
	cursor:pointer;
}

.nav_button_bg_h {
	/*width:86px;*/
	height:40px;
	color: #f5adad; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	/*background-image: url(../../images/bg_nav_h.gif);
	background-repeat: no-repeat;*/
	cursor:pointer;
}

.nav_button_bg_a {
	/*width:86px;*/
	height:40px;
	color: #f5adad; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	/*background-image: url(../../images/bg_nav_a.gif);
	background-repeat: no-repeat;*/
	cursor:pointer;
}

.nav_button_cart_bg {
	width:100px;
	height:40px;
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	background-image: url(../../images/bg_nav_cart.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

.nav_button_cart_bg_h {
	width:100px;
	height:40px;
	color: #f5adad; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	background-image: url(../../images/bg_nav_cart.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

.nav_button_cart_bg_a {
	width:100px;
	height:40px;
	color: #f5adad; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	background-image: url(../../images/bg_nav_cart.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

.nav_button_sm_cart_bg {
	width:100px;
	height:21px;
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 7pt;
	background-image: url(../../images/bg_nav.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

.nav_button_sm_cart_bg_h {
	width:100px;
	height:21px;
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: bold; 
	font-family: arial, tahoma; 
	font-size: 7pt;
	background-image: url(../../images/bg_nav_h.gif);
	background-repeat: no-repeat;
	cursor:pointer;
}

.policyText  { 
	color: #821515; 
	background: transparent; 
	text-decoration: none; 
	font-weight: normal; 
	font-family: Arial, Helvetica, Verdana, Sans-Serif; 
	font-size: 8pt;
}

#bdr_side_lt {
	width:4px;
	height:1px;
}

#bdr_side_rt {
	width:4px;
	height:1px;
}

#bdr_side {
	width:1px;
	height:1px;
	background-image: url(../../images/bdr_side.gif);
	background-repeat: repeat-y;
}

#breadcrumb {
	color:#821515;
	font-weight: normal; 
	font-family: arial, tahoma;
	font-size: 7pt; 
}

#bg_title_div {
	width:17px;
	height:6px;
	background-image: url(../../images/bg_title_div.gif);
	background-repeat: repeat-x;
}

.footer_bg {
	color:#821515;
	background-image: url(../../images/bg_footer.png);
	background-repeat: no-repeat;
	height:75px;
	font-weight: normal; 
	font-family: arial, tahoma;
	font-size: 7pt; 
}

#footer {
	color:#821515;
	font-weight: normal; 
	font-family: arial, tahoma;
	font-size: 7pt; 
}

.bodytext {
	color:#821515;
	font-weight: normal; 
	font-family: arial, tahoma; 
	font-size: 10pt; 
}

.form_fields {
	color: #821515; 
	text-decoration: none; 
	font-weight: normal; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	background-color: #FEFDF9;
	/* cursor:pointer; */
}

.form_fields_active {
	color: #821515; 
	text-decoration: none; 
	font-weight: normal; 
	font-family: arial, tahoma; 
	font-size: 9pt;
	background-color: #FFC3C3;
	/* cursor:pointer; */
}

.infoBox {
  /* background: #821515; */
}

.infoBoxContents {
  /* background: #FEFDF9; */
  font-family: arial, tahoma;
  font-size: 10px;
}

.infoBoxNotice {
  /* background: #FEFDF9; */
}

.infoBoxNoticeContents {
  /* background: #FEFDF9; */
  font-family: arial, tahoma;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: arial, tahoma;
  font-size: 10px;
  font-weight: bold;
  background: #821515;
  color: #FEFDF9;
}

TD.infoBox, SPAN.infoBox {
  font-family: arial, tahoma;
  font-size: 10px;
}

.SinfoBox {

}

.SinfoBoxContents {
  background: #FEFDF9;
  font-family: arial, tahoma;
  font-size: 10px;
  text-align:justify;
}

.SinfoBoxNotice {
  background: #FEFDF9;
}

.SinfoBoxNoticeContents {
  background: #FEFDF9;
  font-family: arial, tahoma;
  font-size: 9px;
}

TD.SinfoBoxHeading {
  font-family: arial, tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  background-image: url(../../images/infobox/bg_box_top.gif);
  background-repeat: repeat-x;
}

TD.SinfoBoxFooter {
  font-family: arial, tahoma;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background-image: url(../../images/infobox/bg_box_bot.gif);
  background-repeat: repeat-x;
}

TD.SinfoBox, SPAN.SinfoBox {
  font-family: arial, tahoma;
  font-size: 9px;
}